<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1ae5da4ba">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>116_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2021-06-01</dateIngested>
    </extension>
    <titleInfo>
         <title>HOW COVID-19 IS IMPACTING SMALL BUSINESSES ACROSS THE FOOD SYSTEM</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-116hhrg41470</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116hhrg41470/html/CHRG-116hhrg41470.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116hhrg41470/pdf/CHRG-116hhrg41470.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2020-09-30</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>104 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.SM 1:116-096</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-116hhrg41470</identifier>
    <identifier type="local">P0b002ee1ae5da4ba</identifier>
    <identifier type="ILS system id">001151723</identifier>
    <identifier type="former package identifier">f:41470.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2021-06-01</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-08-18</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-116hhrg41470</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-116hhrg41470</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>116</congress>
         <session>2</session>
         <number>96</number>
         <heldDate>2020-09-30</heldDate>
         <preferredCitation>Small Business Committee Document Number 116-96</preferredCitation>
    </extension>
    <extension>
         <searchTitle>HOW COVID-19 IS IMPACTING SMALL BUSINESSES ACROSS THE FOOD SYSTEM</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-116hhrg41470</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Mr. Jimmy Wright, President, Wright&apos;s Market, Opelika, AL, testifying on behalf of the National Grocers Association</witness>
         <witness>Ms. Kimberly Gorton, President and CEO, Slade Gorton &amp; Co., Inc., Boston, MA, testifying on behalf of the National Fisheries Institute</witness>
         <witness>Mr. Rob Larew, President, National Farmers Union, Washington, DC</witness>
         <witness>Mr. Collin Castore, Owner, Seventh Son Brewing, President, Ohio Craft Brewers Association (OCBA), Columbus, OH</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>41-470</jacketId>
         <congCommittee authorityId="hssm00" chamber="H" congress="116" type="S">
                                    
              <name type="authority-standard">Committee on Small Business</name>
                                    
              <name type="authority-short">Small Business</name>
                                
        </congCommittee>
         <congMember bioGuideId="B001306" chamber="H" congress="116" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">TROY BALDERSON of Ohio</name>
                                    
              <name type="authority-fnf">Troy Balderson</name>
                                    
              <name type="authority-lnf">Balderson, Troy</name>
                                
        </congMember>
         <congMember bioGuideId="B001309" chamber="H" congress="116" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">TIM BURCHETT of Tennessee</name>
                                    
              <name type="authority-fnf">Tim Burchett</name>
                                    
              <name type="authority-lnf">Burchett, Tim</name>
                                
        </congMember>
         <congMember bioGuideId="B001311" chamber="H" congress="116" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">DAN BISHOP of North Carolina</name>
                                    
              <name type="authority-fnf">Dan Bishop</name>
                                    
              <name type="authority-lnf">Bishop, Dan</name>
                                
        </congMember>
         <congMember bioGuideId="C000266" chamber="H" congress="116" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">STEVE CHABOT of Ohio</name>
                                    
              <name type="authority-fnf">Steve Chabot</name>
                                    
              <name type="authority-lnf">Chabot, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001080" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JUDY CHU of California</name>
                                    
              <name type="authority-fnf">Judy Chu</name>
                                    
              <name type="authority-lnf">Chu, Judy</name>
                                
        </congMember>
         <congMember bioGuideId="C001119" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">ANGIE CRAIG of Minnesota</name>
                                    
              <name type="authority-fnf">Angie Craig</name>
                                    
              <name type="authority-lnf">Craig, Angie</name>
                                
        </congMember>
         <congMember bioGuideId="C001121" chamber="H" congress="116" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">JASON CROW of Colorado</name>
                                    
              <name type="authority-fnf">Jason Crow</name>
                                    
              <name type="authority-lnf">Crow, Jason</name>
                                
        </congMember>
         <congMember bioGuideId="D000629" chamber="H" congress="116" party="D" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">SHARICE DAVIDS of Kansas</name>
                                    
              <name type="authority-fnf">Sharice Davids</name>
                                    
              <name type="authority-lnf">Davids, Sharice</name>
                                
        </congMember>
         <congMember bioGuideId="D000630" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ANTONIO DELGADO of New York</name>
                                    
              <name type="authority-fnf">Antonio Delgado</name>
                                    
              <name type="authority-lnf">Delgado, Antonio</name>
                                
        </congMember>
         <congMember bioGuideId="E000296" chamber="H" congress="116" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">DWIGHT EVANS of Pennsylvania</name>
                                    
              <name type="authority-fnf">Dwight Evans</name>
                                    
              <name type="authority-lnf">Evans, Dwight</name>
                                
        </congMember>
         <congMember bioGuideId="E000297" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ADRIANO ESPAILLAT of New York</name>
                                    
              <name type="authority-fnf">Adriano Espaillat</name>
                                    
              <name type="authority-lnf">Espaillat, Adriano</name>
                                
        </congMember>
         <congMember bioGuideId="F000467" chamber="H" congress="116" party="D" role="COMMMEMBER" state="IA">
                                    
              <name type="parsed">ABBY FINKENAUER of Iowa</name>
                                    
              <name type="authority-fnf">Abby Finkenauer</name>
                                    
              <name type="authority-lnf">Finkenauer, Abby</name>
                                
        </congMember>
         <congMember bioGuideId="G000592" chamber="H" congress="116" party="D" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">JARED GOLDEN of Maine</name>
                                    
              <name type="authority-fnf">Jared F. Golden</name>
                                    
              <name type="authority-lnf">Golden, Jared F.</name>
                                    
              <name type="authority-other">Mr. Jared Golden</name>
                                
        </congMember>
         <congMember bioGuideId="H001082" chamber="H" congress="116" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="parsed">KEVIN HERN of Oklahoma</name>
                                    
              <name type="authority-fnf">Kevin Hern</name>
                                    
              <name type="authority-lnf">Hern, Kevin</name>
                                
        </congMember>
         <congMember bioGuideId="H001085" chamber="H" congress="116" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">CHRISSY HOULAHAN of Pennsylvania</name>
                                    
              <name type="authority-fnf">Chrissy Houlahan</name>
                                    
              <name type="authority-lnf">Houlahan, Chrissy</name>
                                
        </congMember>
         <congMember bioGuideId="H001088" chamber="H" congress="116" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">JIM HAGEDORN of Minnesota</name>
                                    
              <name type="authority-fnf">Jim Hagedorn</name>
                                    
              <name type="authority-lnf">Hagedorn, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="J000302" chamber="H" congress="116" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">JOHN JOYCE of Pennsylvania</name>
                                    
              <name type="authority-fnf">John Joyce</name>
                                    
              <name type="authority-lnf">Joyce, John</name>
                                
        </congMember>
         <congMember bioGuideId="K000394" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ANDY KIM of New Jersey</name>
                                    
              <name type="authority-fnf">Andy Kim</name>
                                    
              <name type="authority-lnf">Kim, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="M000687" chamber="H" congress="116" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">KWEISI MFUME of Maryland</name>
                                    
              <name type="authority-fnf">Kweisi Mfume</name>
                                    
              <name type="authority-lnf">Mfume, Kweisi</name>
                                
        </congMember>
         <congMember bioGuideId="S001190" chamber="H" congress="116" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">BRAD SCHNEIDER of Illinois</name>
                                    
              <name type="authority-fnf">Bradley Scott Schneider</name>
                                    
              <name type="authority-lnf">Schneider, Bradley Scott</name>
                                    
              <name type="authority-other">Mr. Bradley Schneider</name>
                                
        </congMember>
         <congMember bioGuideId="S001210" chamber="H" congress="116" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">ROSS SPANO of Florida</name>
                                    
              <name type="authority-fnf">Ross Spano</name>
                                    
              <name type="authority-lnf">Spano, Ross</name>
                                
        </congMember>
         <congMember bioGuideId="S001212" chamber="H" congress="116" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">PETE STAUBER of Minnesota</name>
                                    
              <name type="authority-fnf">Pete Stauber</name>
                                    
              <name type="authority-lnf">Stauber, Pete</name>
                                
        </congMember>
         <congMember bioGuideId="V000081" chamber="H" congress="116" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">NYDIA VELAZQUEZ of New York</name>
                                    
              <name type="authority-fnf">Nydia M. Velazquez</name>
                                    
              <name type="authority-lnf">Velazquez, Nydia M.</name>
                                    
              <name type="authority-other">Nydia Velazquez</name>
                                
        </congMember>
         <bill congress="116" context="BODY" number="965" type="HRES"></bill>
         <bill congress="116" context="BODY" number="1175" type="HR"></bill>
         <bill congress="116" context="BODY" number="7175" type="HR"></bill>
         <bill congress="116" context="BODY" number="7535" type="HR"></bill>
         <bill congress="116" context="BODY" number="8265" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Small Business</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Troy Balderson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Burchett</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dan Bishop</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Chabot</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Judy Chu</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Angie Craig</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jason Crow</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sharice Davids</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Antonio Delgado</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dwight Evans</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adriano Espaillat</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Abby Finkenauer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jared F. Golden</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin Hern</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chrissy Houlahan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Hagedorn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Joyce</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andy Kim</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kweisi Mfume</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bradley Scott Schneider</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ross Spano</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pete Stauber</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nydia M. Velazquez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mr. Jimmy Wright, President, Wright&apos;s Market, Opelika, AL, testifying on behalf of the National Grocers Association</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Ms. Kimberly Gorton, President and CEO, Slade Gorton &amp; Co., Inc., Boston, MA, testifying on behalf of the National Fisheries Institute</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Mr. Rob Larew, President, National Farmers Union, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Mr. Collin Castore, Owner, Seventh Son Brewing, President, Ohio Craft Brewers Association (OCBA), Columbus, OH</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Resolution 965 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H. Res. 965</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1175 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1175</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 7175 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 7175</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 7535 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 7535</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 8265 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 8265</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
</mods>